/* 
	Generic Styling, for Desktops/Laptops 2
	*/
table.serviceLineTable2, table.serviceLineTable3, table.serviceLineTable4 {
	width: 98%;
	border-collapse: collapse;
	margin-bottom: .5em;
	margin-left: 0.5em;
	margin-right: 1em;
}
/* Zebra striping */
.serviceLineTable2 tr:nth-of-type(odd), .serviceLineTable3 tr:nth-of-type(odd) {
	background: #f4f4f4;
}
.page-node-273 .serviceLineTable3 tr:nth-of-type(odd) {
	background: #fff;
}
.serviceLineTable2 th, .serviceLineTable3 th, .serviceLineTable4 th {
	background: #fff;
	color: #686868;
	font-weight: 500;
	font-size: 85%;
	font-style: italic;
}
.serviceLineTable2 td, .serviceLineTable2 th, .serviceLineTable3 td, .serviceLineTable3 th {
	padding: .25em;
	border-bottom: 1px solid #ccc;
	text-align: left;
}
table.inset td {
	border-bottom:0 !important;
}
table.inset tr {
	background: none !important;
}
.page-node-273 .serviceLineTable3 td, .serviceLineTable3 td th {
	border-bottom: none;
}
.serviceLineTable2 h3 {
	font-size: 115%;
	line-height: 1.15;
	font-weight: 700;
	padding-top: .65em;
}
.serviceLineTable3 h3 {
	font-size: 115%;
	line-height: 1.15;
	font-weight: 700;
}
.serviceLineTable4 h3 {
	font-size: 135%;
	line-height: 1.15;
	font-weight: 700;
	left: 0 !important;
	margin-top: 0.5em;
}
.serviceLineTable4 h3 em {
	font-size: 90%;
	font-weight: 600;
}
.serviceLineTable2 .icon2, .serviceLineTable3 .icon2, .serviceLineTable4 .icon2 {
	float: left;
	/*	width: 3em;
*/	display: none;
}
.serviceLineTable2 .leftColumn {
	float: left;
	font-weight: 500;
	margin-right: 1em;
	padding-top: 1.85em;
	text-align: right;
	white-space: nowrap;
	font-size: 80%;
	line-height: 1.65em;
	padding-top: 3em;
	width: 56% !important;
	float:left !important;
}
.serviceLineTable3 .leftColumn, .serviceLineTable4 .leftColumn {
	float: left;
	width: 33%;
	text-align: right;
	font-weight: 700;
	margin-right: 1em;
}
.serviceLineTable2 .rightColumn {
	line-height: 1.35em;  
	text-align: left;
	font-weight: 700;
	width: 40% !important;
	float:right !important;
	padding-top: 2.35em;
}
/*#priceLowerLinks01 {
	margin-top: -.8em;
	line-height: 1.75em;
}*/
.serviceLineTable3 .rightColumn {
	right: left;
	/*	width: 90%;
*/	font-size: 80%;
	text-align: left;
	line-height: 170%;
}
.serviceLineTable4 .rightColumn {
	right: left;
	font-size: 80%;
	text-align: left;
	line-height: 189%;
}
/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	
/* END */

table.serviceLineTable {
	top: 0;
	width: 100%;
	margin-left: 1em;
}
.serviceLineTable2 img, .serviceLineTable4 img {
	border: medium none !important;
	box-shadow: none !important;
	left: 0.35em;
	max-width: 50px;
	position: relative;
	top: 0.15em;
	margin-right: 0.5em;
}
.serviceLineTable3 img {
	border: none !important;
	box-shadow: none !important;
	max-width: 50px;/*	margin-right: -0.65em;
*/
}
.serviceLineTable2 .icon img, .serviceLineTable3 .icon img, .serviceLineTable4 .icon img {
	max-width: 50px;
}
.serviceLineTable2 p, .serviceLineTable3 p {
	font-size: 85%;
	/*	line-height: 1.35em;
*/	padding-right: .35em;
}
.serviceLineTable4 p {
	line-height: 1.35em;
	left: 0 !important;
	padding-right: 0 !important;
}
.serviceLineTable4 h4 {
	left: 0 !important;
	top: 0;
	margin-top: .65em;
}
.serviceLineTable4 table.noline {
	margin-left: 0;
}
td.insurance p {
	font-size: 75%;
	top: 3.15em;
	line-height: 175%;
}
/* 
	Generic Styling, for Desktops/Laptops 
	*/


.leftColumn a {
	font-size: 90%;
	font-weight: 500;
}
.serviceLineTable2 td.insurance {
/*	padding-top: 1.75em;
*/}
.serviceLineTable3 td.insurance, .serviceLineTable4 td.insurance {
	padding-top: 1.75em;
}
.serviceLineTable2 td.selfpay {
	min-height: 1.75em;/*	padding-top: 1.6em;
*/
}
.serviceLineTable4 td.selfpay {
	min-height: 1.75em;
	padding-top: 1.6em;
}
.serviceLineTable3 td.selfpay {
	min-height: 1.75em;
	padding-top: 1.6em;
}
.middleColumn {
	padding-left: 3em !important;
}
.smaller {
	font-size:85% !important;}
.noBold {
	font-weight:500 !important;}

.page-node-416 .article .article-content {
	margin:0 1em !important;
}
.page-node-416 div#scheduleButton, .page-node-321 div#scheduleButton {
	float:right !important;
	margin-top:1em !important;
	margin-bottom:-2em !important;
	margin-right:1em !important;
	z-index: 9;
	position: relative;
}
	#nsmClient table#prices {
		font-size:95% !important;
	}
	#nsmClient table#prices th {
		font-size: 100%;
		font-weight: 500;
		font-style:italic;
		color:#666;
	}
	#nsmClient table#prices th {
		padding-left: .5em !important;
	}
	#nsmClient.care6 table#prices th {
		padding-left: 1.5em !important;
	}
	#nsmClient.care3 table#prices th, #nsmClient.care4 table#prices th, #nsmClient.care5 table#prices th, #nsmClient.care6 table#prices th {
		font-size: 90% !important;
	}
	#nsmClient table#prices tr:nth-of-type(1) {
		font-size:85% !important;
		font-style:italic;
	}
	#nsmClient.care3 table#prices tr:nth-of-type(1), #nsmClient.care4 table#prices tr:nth-of-type(1), #nsmClient.care5 table#prices tr:nth-of-type(1), #nsmClient.care6 table#prices tr:nth-of-type(1), #nsmClient.benefits table#prices tr:nth-of-type(1) {
		font-size:100% !important;
		font-style:normal !important;
	}
	article div#nsmClient table#prices h1, article div#nsmClient table#prices h2 {
		margin:0 .8em;
	}
	article div#nsmClient table#prices h3, article div#nsmClient table#prices h4 {
		margin:0 1em;
	}
	article div#nsmClient table#prices p {
		margin: .65em 1.5em .5em 1em !important;
	}
	article div#nsmClient table#prices ul li {
		margin-left:-30px;
		list-style:square;
	}
	div.benefitName {
		font-weight:600 !important;
	}
	table#prices.footable {
		color:#000 !important;
	}
	table#prices th.footable-visible:nth-child(2) {
    	width: 30%;
	}
	table#prices th.footable-visible:nth-child(3) {
    	width: 42%;
	}
	table#prices th.footable-visible:nth-child(4) {
    	width: 20%;
	}
	table#prices th.footable-visible:nth-child(5) {
    	width: 1%;
	}
	#nsmClientButton a.scheduleBanner {
		background: none repeat scroll 0px 0px #4189DD;
		border-bottom: 1px solid #4189DD;
		border-radius: 35px;
		border-top: 1px solid #4189DD;
		color: #FFF;
		display: block !important;
		font-weight: 600;
		padding: 0.25em 0.5em 0.2em 0.25em;
		position: relative;
		text-align: center;
		text-decoration: none;
		z-index: 6;
	}
	div.clientHomeButton {
		display:block;
		width:10em;
		margin-right:2em;
		margin-top:1em;
		float:right;
	}
/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	
@media only screen and (max-width: 60.625em) {
/* -- 60.625em = 970px when base is 1em = 16px -- */
	td.insurance {
		width: 50%;
	}
}

@media screen and (max-width: 54.375em) {
/* -- 54.375em = 870px when base is 1em = 16px -- */
.serviceLineTable2 .rightColumn {
	white-space: normal;
}
.serviceLineTable2 .leftColumn {
	width:52% !important;
}
	tr.tallRow {
		height: 14em !important;
	}
	tr.medRow {
		height: 11em !important;
	}
	tr.shortRow {
		height:7em !important;
	}
}

@media screen and (max-width: 48em) {
/* -- 48em = 768px when base is 1em = 16px -- */
table.serviceLineTable2, table.serviceLineTable3, table.serviceLineTable4 {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.serviceLineTable .rightColumn1 {
	width: 90%;
	font-size: 80%;
	text-align: left;
	line-height: 170%;
	position: relative;
	top: 2.35em;
}
.serviceLineTable .rightColumn1 {
	top: 0;
}
.serviceLineTable4 table.noline {
	margin-left: 1em;
}
/*#priceLowerLinks01 {
	line-height: 1.65em !important;
	margin-top: 0 !important;
}*/
.serviceLineTable3 .labelAdjust {
	padding-left: 1em;
}
.page-node-351 .serviceLineTable td a {
	font-size: 125%;
}
.page-node-351 .serviceLineTable {
	margin-top: 2.5em !important;
}
.serviceLineTable2 img, .serviceLineTable4 img {
    margin-right: .5em;
    margin-bottom: .75em;
}
}

@media screen and (max-width: 45em) {
/* -- 45em = 720px when base is 1em = 16px -- */
td.insurance p {
	left: 1.35em !important;
	top: 0;
}
/* START */
.serviceLineTable2 p {
/*	margin-left: 8.5%;
*/}
.serviceLineTable3 p, .serviceLineTable4 p {
	margin-left: 4.25em;
}
.serviceLineTable4 table.noline {
	margin-left: 5em;
}
.serviceLineTable4 p {
	left: 0;
}
/* Force table to not be like tables anymore */
.serviceLineTable2 table, .serviceLineTable2 thead, .serviceLineTable2 tbody, .serviceLineTable2 th, .serviceLineTable2 td, .serviceLineTable2 tr {
	display: block;
}
.serviceLineTable2 table {
	display: table-row;
}
.serviceLineTable3 table, .serviceLineTable3 thead, .serviceLineTable3 tbody, .serviceLineTable3 th, .serviceLineTable3 td, .serviceLineTable3 tr {
	display: block;
}
.serviceLineTable4 table, .serviceLineTable4 thead, .serviceLineTable4 tbody, .serviceLineTable4 th, .serviceLineTable4 td, .serviceLineTable4 tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
.serviceLineTable2 thead tr, .serviceLineTable3 thead tr, .serviceLineTable4 thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.serviceLineTable4 h4 {
	left: 1em;
}
.serviceLineTable2 tr, .serviceLineTable3 tr, .serviceLineTable4 tr {
	border: 0px solid #ccc;
}
.serviceLineTable2 td.icon, .serviceLineTable3 td.icon, .serviceLineTable4 td.icon {
	display: none;
}
.serviceLineTable2 .icon2, .serviceLineTable3 .icon2, .serviceLineTable4 .icon2 {
	display: block;
	margin-right: .5em;
}
/*.page-node-273 .serviceLineTable3 .icon2 {
	display: none;
}*/
.serviceLineTable2 .icon2 img, .serviceLineTable3 .icon2 img {
/*margin-bottom: 1em;	width: 45px;
*/}
.serviceLineTable2 td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 0px solid #eee;
	position: relative;
	padding-left: .5em !important;
	font-size: 110%;
}
.serviceLineTable3 td {
	border: none;
	border-bottom: 0px solid #eee;
	position: relative;
	padding-left: 13.5em !important;
	font-size: 105%;
}
.serviceLineTable4 td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 0px solid #eee;
	position: relative;
	padding-left: .25em !important;
}
.serviceLineTable3 div.labelAdjust {
	margin-left: -13.5em !important;
}
.serviceLineTable2 td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
/*	top: .5em;
	width: 25%;*/
	padding-right: .5em !important;
	white-space: nowrap;
	font-size: 75%;
	font-style: italic;	/*left: 1em !important;*/
}
.serviceLineTable3 td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: .5em;
	width: 25%;
	padding-right: .5em !important;
	white-space: nowrap;
	font-size: 85%;
	font-style: italic;
	left: 1.4em !important;
}
.serviceLineTable4 td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
/*	top: .5em;
*/	width: 25%;
	padding-right: .5em !important;
	white-space: nowrap;
	font-size: 75%;
	font-style: italic;	/*left: 1em !important;*/
}
.serviceLineTable2 td:nth-of-type(3):before {
	left: 1.5em;
	top: 0.6em;
}
.serviceLineTable3 td:nth-of-type(3):before {
	left: 1.5em;/*	top: 2.35em;*/
}
.serviceLineTable4 td:nth-of-type(3):before {
	left: 1.5em;
	top: 2.35em;
}
.serviceLineTable2 td:nth-of-type(4):before, .serviceLineTable4 td:nth-of-type(4):before {
	left: 0;
}
.serviceLineTable3 td:nth-of-type(4):before {
	left: -3.5em;
}
.page-node-416 .serviceLineTable3 td:nth-of-type(3):before {
	left: 1em;
}
.page-node-416 .serviceLineTable3 td:nth-of-type(4):before {
	left: 0 !important;
}
.serviceLineTable2 .rightColumn {
	padding-top: 0 !important;
	line-height: 1.75em;/*    margin-bottom: -1.5em;*/
}
.serviceLineTable4 .rightColumn {
	margin-bottom: -1.5em;
	font-size:90% !important;
	font-weight:600 !important;
}
/*
		Label the data
		*/
#noBefores table.serviceLineTable2 td, #noBefores table.serviceLineTable3 td,, #noBefores table.serviceLineTable4 td {
 padding:0 0 0 1em !important;
}
/*#dental table.serviceLineTable3 td, #prescription table.serviceLineTable3 td, #vision table.serviceLineTable3 td {
	padding:0 0 0 1em !important;}*/
.serviceLineTable2 td:nth-of-type(3):before, .serviceLineTable3 td:nth-of-type(3):before {
	content: "Self-Pay:";
}
.serviceLineTable2 td:nth-of-type(4):before, .serviceLineTable3 td:nth-of-type(4):before {
	/*content: "Insurance:";*/
}
/*.page-node-416 */.serviceLineTable3 td:nth-of-type(2):before {
	content: "ZoomCare Health System:";
}
/*.page-node-416 */.serviceLineTable3 td:nth-of-type(3):before {
	content: "Preferred Provider Network:";
}
/*.page-node-416 */#noBefores .serviceLineTable3 td:nth-of-type(2):before {
	content: "";
}
/*.page-node-416 */#noBefores .serviceLineTable3 td:nth-of-type(3):before {
	content: "";
}
#airp.serviceLineTable3 td:nth-of-type(2):before {
	content: "Pre‑Qualified Provider Co‑pay Amount:" !important;
	font-size: 68%;
	margin-left: 0.5em;
	margin-top: 0.30em;
}
#airp.serviceLineTable3 td:nth-of-type(3):before {
	content: "Reference Price:" !important;
	font-size: 68%;
	margin-left: 0.5em;
	margin-top: 0.30em;
}
.serviceLineTable2 .leftColumn {
	width: 14%;
	text-align: left;
	margin-left: 6em;
	padding-top: 0;
}
.serviceLineTable3 .leftColumn, .serviceLineTable4 .leftColumn {
	width: 8%;
	text-align: left;
	margin-left: 4.75em;
}
.serviceLineTable2 .insurance, .serviceLineTable4 .insurance {
	text-align: left;
	margin-left: 1em;
}
.serviceLineTable3 .insurance {
	text-align: left;
	margin-left: 3.55em;
}
.serviceLineTable2 .adjust, .serviceLineTable3 .adjust, .serviceLineTable4 .adjust {
	margin-left: 0;
}
/* END */

/* Force table to not be like tables anymore */
.page-node-272 table, .page-node-272 thead, .page-node-272 tbody, .page-node-272 th, .page-node-272 td, .page-node-272 tr {
/*	display: block;
*/}
/* Hide table headers (but not display: none;, for accessibility) */
.serviceLineTable thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.serviceLineTable tr {
	border-bottom: 1px solid #ccc;
}
.serviceLineTable .serviceLineTable h3 {
	font-size: 110%;
	top: 0;
}
.serviceLineTable td.icon {
	display: none;
}
.serviceLineTable .icon2 {
	display: block;
	margin-bottom: 4em;
}
.serviceLineTable .icon2 img {
	margin-bottom: 1em;
	/*        width: 45px;
*/		border: none !important;
	box-shadow: none !important;
}
.serviceLineTable td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 0px solid #eee;
	position: relative;
	padding-left: 0;
}
/*
         Label the data
         */


.serviceLineTable .adjust {
	margin-left: 0;
}
.serviceLineTable td.insurance {
	/*	font-size: 95%;
*/	padding-top: 0;
	text-align: left;
}
table.serviceLineTable, tbody.serviceLineTable, .serviceLineTable td, .serviceLineTable tr {
	display: block;
}
table.serviceLineTable, tbody.serviceLineTable, .serviceLineTable td, .serviceLineTable tr {
	display: block;
}
.serviceLineTable tr {
	border: 0px solid #ccc;
}
.serviceLineTable .icon2 {
	padding-left: .5em;
}
.middleColumn {
	padding-left: 0;
}
td.insurance p {
	left: 0.35em !important;
	font-size: 80%;
}
.serviceLineTable2 .leftColumn {
	padding-top: 0px;
	width: 20% !important;
	line-height: 1.95em;
}
.serviceLineTable2 .rightColumn {
	width: 51% !important;
	font-size:85% !important;
}
	td.insurance {
		width: 45%;
		padding-left: 4em !important;
	}
}
@media screen and (max-width: 640px) {
	.page-node-416 div#scheduleButton, .page-node-321 div#scheduleButton {
		display:none !important;
	}
	.page-node-416 a.scheduleBanner {
		margin: 0 auto;
	}
	#nsmClientButton a.scheduleBanner {
		font-size: 95%;
		font-weight: 600;
		padding: 0.25em 0.5em 0.1em;
	}
	div.clientHomeButton {
		display: block;
		width: 15em;
		margin-left: 1em;
		margin-top: -2em;
		float: left;
		margin-bottom: 2em;
	}
	article div#nsmClient ul li {
		margin-left: -40px !important;
	}
	article div#nsmClient h2, div#nsmClient h2 {
		/*margin-top: 0px;
		line-height: 125%;
		margin-bottom: .5em;*/
	}
	div#nsmclient h2 {
		/*margin-top: 0px;
		line-height: 125%;
		margin-bottom: .5em;
		display:block;*/
	}
	article div#nsmClient h3 {
		/*margin-top: 1em;
		line-height: 125%;
		font-weight: 600 !important;*/
	}
}
@media screen and (max-width: 37.8125em) {
/* for iPhone5 landscape -- 37.8125em = 605px when base is 1em = 16px -- */
.serviceLineTable2 p {
	margin-left: 10%;
}
}

@media screen and (max-width: 35.5em) {
/* for iPhone5 landscape -- 35.5em = 568px when base is 1em = 16px -- */
td.insurance p {
	left: 0.65em !important;
}
}

@media screen and (max-width: 30em) {
/* -- 30em = 480px when base is 1em = 16px -- */
td.insurance p {
	left: 1.25em !important;
}
.serviceLineTable2 .leftColumn {
	width: 18%;
}
#article-321 img {
	display: none !important;
}
#article-321 div.article-content {
	margin-top: -4em !important;
}
}

@media screen and (max-width: 25em) {
/* -- 25em = 400px when base is 1em = 16px -- */
.serviceLineTable2 p {
	margin-left: 8.5%;
}
td.insurance p {
	left: 2.15em !important;
}
.serviceLineTable2 h3 {
	font-size: 125%;
	padding-top: .5em;
}
	tr.tallRow {
		height: 20em !important;
	}
	tr.medRow {
		height: 15em !important;
	}
	tr.shortRow {
		height:12em !important;
	}
	body.page-node-272 #main {
/*		padding: 0
*/	}
	article div#nsmClient h2 {
		clear: left;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-width: 20em) {
/* -- 20em = 320px when base is 1em = 16px -- */
.serviceLineTable4 table.noline {
	margin-left: 3.5em;
}
.serviceLineTable2 p {
	margin-left: 19%;
}
.article .article-content {
	padding: 0 !important;
}
td.insurance p {
	left: 0 !important;
}
table.serviceLineTable {
	position: relative;
}
.page-node-351 .serviceLineTable {
	margin-top: 0 !important;
	margin-left: -1em;
}
table.serviceLineTable tr {
	padding-left: .5em;
}
.serviceLineTable4 p {
	left: -0.75em !important;
	padding-right: 0 !important;
}
.serviceLineTable p {
	font-size: 85%;
	line-height: 10px;
}
.serviceLineTable .leftColumn {
	width: 8%;
	margin-left: 3.5em;
	text-align: left;
}
.serviceLineTable .rightColumn {
	font-size: 80%;
	line-height: 170%;
	text-align: left;
	width: 90%;
}
.serviceLineTable2 h3 {
	font-size: 140% !important;
	padding-top: 0.35em;
	left: 0.65em !important;
}
.insurance {
	margin-left: 3.55em;
	text-align: left;
}
.serviceLineTable2 img {
	left: .65em;
	top: 0;/*	margin-bottom: 3.5em;
*/
}
.serviceLineTable4 img {
	left: 0;
	top: 0;
	margin-bottom: 3.5em;
	max-width: 40px !important;
}
.serviceLineTable2 .leftColumn {
	width: 14% !important;
}
.serviceLineTable4 .leftColumn {
	width: 22% !important;
}
#noBefores .serviceLineTable2 td, #noBefores .serviceLineTable3 td, #noBefores .serviceLineTable4 td {
	padding-left: 1em;
}
.page-node-416 .serviceLineTable3 td:before {
	left: 1.5em;
}
.labelAdjust {
	margin-left: -8.5em;
	margin-bottom: -.5em
}
#noBefores .labelAdjust {
	margin-left: 0;
	margin-bottom: -.5em
}
#noBefores .serviceLineTable2 td, #noBefores .serviceLineTable3 td, #noBefores .serviceLineTable4 td {
	font-size: 105% /*120%*/;
}
/*.page-node-416 .article-content img {
	width: 85%;
	margin-top: -.25em;
	margin-bottom: -.75em;
}*/

.serviceLineTable4 h4 {
	left: 3em !important;
}
.fullWidthLeft {
	margin-left: -12.5em !important;
}
.serviceLineTable2 .rightColumn {
    position: relative;
    right: -2em;
}
}
